.gd_list_01{

}
.gd_list_01 .type_navs{
    padding: 15px 0;
}
.gd_list_01 .type_navs a{
    display: inline-block;
    min-width: 100px;
    text-align: center;
    border: 1px solid;
    border-left: none;
    cursor: pointer;
    padding: 5px;
}
.gd_list_01 .type_navs a:first-child{
    border-left: 1px solid;
}
.gd_list_01 .type_navs a.active{
    background-color: #ccc;
}
.gd_list_01 .load_next{
    display: block;
    text-align: center;
    padding: 10px 0;
    background-color: #ccc;
    cursor: pointer;
}
.gd_list_01 .load_next.state_but:after{
    content: "加载更多";
}
.gd_list_01 .load_next.state_loading:after{
    content: "加载中...";
}
.gd_list_01 .load_next.state_over:after{
    content: "已经没有更多货了!";
}
.gd_list_01 .cell{
    display: inline-block;
}
.gd_list_01 .cell.now{
    background: #ccc;
}
.gd_list_01 .cell a{
    cursor: pointer;
    display: block;
}
.gd_list_01 .cell .img_con{
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid;
}
.gd_list_01 .cell .p_con{
    overflow:hidden;
}
.gd_list_01 .cell p{
    text-align: center;
    margin: 4px 0;
    white-space: nowrap;
}

.gd_detail_01 .info{
    text-align: center;
}
.gd_detail_01 .info .name{
    font-size: 25px;
}
.gd_detail_01 .info .info_sub span{
    margin: 0 15px;
}